@media(max-width:767px) {

    .logo-header img,
    .logo-footer img {
        width: auto;
    }


    .site-header .main-bar .container {
        margin-left: 20px;
        margin-right: 20px;
        width: auto;
    }





    .site-header .main-bar .container {
        margin-top: 10px;
    }

    .video-overlay h1 {
        font-size: 49px;
    }

    .video-overlay p {
        font-size: 25px;
    }


    .video-overlay {
        top: 25%;
    }



    .btn {
        padding: 1.2rem 2.5rem;
        font-size: 12px;
    }




}




@media(min-width:768px) {

    .extra-width-project {
        padding: 75px 50px;
    }
}



@media(min-width:1595px) {
    .extra-width {
        min-width: 980px;
    }


    .extra-width-project {
        padding: 150px 100px;
    }
}